.keywordfontcolor118167{
font-size:16px !important;
font-weight:normal !important;
color:#333 !important;
font-family:"微软雅黑" !important;}
.titlestyle1124188{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1124113{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1124113{ line-height: 150%; color: #222222; font-size: 9pt ;}

.leaderfont1124151{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle1124151{ font-weight: bold; font-size: 22px; color: #ae0e16; line-height: 150%; text-decoration: none;}
.timestyle1124151{ font-size: 9pt ;}
.summarystyle1124151{ font-size: 16px; color: #222222; text-indent: 20px; line-height: 150%;}
A.c1124151 {
font-weight: bold; font-size: 22px; color: #ae0e16; line-height: 150%; text-decoration: none;}
A.c1124151:link {
color:;}
A.c1124151:visited {
color:;}
A.c1124151:active {
color: ;}
A.c1124151:hover {
color: ;}
